
D4Science Infrastructure - Task #450

Dismiss Ecosystem VO and related services

Aug 03, 2015 11:33 AM - Massimiliano Assante

Status: Closed Start date: Aug 03, 2015

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: PreProd Infrastructure   

Infrastructure: Pre-Production   

Description

The Ecosystem VO should be dismissed, the related VMs and services should be allocated for a new VO under the pre production

infrastructure (/d4science.org)

History

#1 - Nov 16, 2015 12:38 PM - Massimiliano Assante

- Due date changed from Sep 04, 2015 to Dec 11, 2015

- Start date changed from Aug 03, 2015 to Nov 16, 2015

due to changes in a related task

#3 - Dec 11, 2015 12:44 PM - Massimiliano Assante

- Due date changed from Dec 11, 2015 to Jan 01, -4712

- Start date changed from Nov 16, 2015 to Jan 01, 5000

due to changes in a related task

#4 - Dec 11, 2015 12:45 PM - Massimiliano Assante

- Due date set to Jan 01, -4712

due to changes in a related task

#5 - Dec 11, 2015 12:46 PM - Massimiliano Assante

- Parent task set to #1367

#6 - Dec 11, 2015 12:49 PM - Massimiliano Assante

- Start date set to Aug 03, 2015

due to changes in a related task

#8 - Dec 07, 2016 03:14 PM - Massimiliano Assante

- Status changed from New to Closed

- % Done changed from 0 to 100
